spring:
  redis:
    database: 12
    host: 192.168.2.125 # Redis服务器地址
    port: 6351 # Redis服务器连接端口
    password: ENC(AZv6G8i84pAmUPbUP5CDDlO5vvX/1WbqZTERx/ecIW3CXFP0cCSRPv4MDOJxEvln) # Redis服务器连接密码（默认为空）

swagger.show: false